:root {
    --bg-dark: #1A2F3A;
    --logo-height: 90px;
    --header-height: 90px;
    --aside-width: 225px;
    --footer-height: 40px;
}

* {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}


/* Layout en Grid */

.app {
    margin: 3px;
    display: grid;
    grid-template-columns: var(--aside-width) 1fr;
    grid-template-rows: var(--header-height) 1fr var(--footer-height);
    grid-template-areas: "logo header" "menu content" "menu footer";
    height: 120vh;
    background-color: #FFF;
}

aside.logo {
    grid-area: logo;
}

header.header {
    grid-area: header;
}

aside.menu-area {
    grid-area: menu;
}

main.content {
    grid-area: content;
}